<?php 
//OptionTree Stuff
if ( function_exists( 'get_option_tree') ) {
	$theme_options = get_option('option_tree');
    /* Menu Options
    ================================================== */
	$exclude_primarynavi = get_option_tree('exclude_primarynavi',$theme_options);
	$menu_order = get_option_tree('menu_order',$theme_options);
	$navi_type = get_option_tree('navi_type',$theme_options);
	$bold_navi = get_option_tree('bold_navi',$theme_options);

}
?>

		<div id="footer" class="wrap">
			<div class="container">
				<?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('Footer Meta') ) ?>
			  <div class="footer-content row-fluid columns-3 <?php if ( !is_active_sidebar(3) ){?>empty<?php } ?>">
				  <div class="border">
					  <?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('Footer') ) ?>
				  </div>
			  </div>
			  <div class="footer-bottom row-fluid">
					<?php get_template_part('includes/footer-search-form' ) ?>
					<?php get_template_part('includes/payment-method' ) ?>
					<div class="clearfix"></div>
				  </div>
				  <div class="span6 footer-bottom-right link-style">
						<?php if ( has_nav_menu( 'footer-menu' ) ) { /* if menu location 'primary-menu' exists then use custom menu */ ?>
						<?php wp_nav_menu( array( 'theme_location' => 'footer-menu', 'menu_class' => 'footer-nav', 'container' => '' ) ); ?>
						<?php } ?>
					  <?php get_template_part('includes/copyright' ) ?>
				  </div>
			  </div>
			</div>
		</div>

<?php wp_footer(); ?>

<?php if(!$navi_type){ ?>
	<script>
/*global $:false */	
	if ( $(window).width() > 960) {
		$('.navbar .nav .dropdown-toggle').addClass('disabled');
		$('.navbar .dropdown').hover(function() {
            "use strict";
			$(this).addClass('open').find('.dropdown-menu').first().stop(true, true).delay(250).slideDown();
		}, function() {
            "use strict";
            var na = $(this);
			na.find('.dropdown-menu').first().stop(true, true).delay(100).slideUp('fast', function(){ na.removeClass('open'); });
		});
	}
	</script>
<?php } ?>

<?php get_template_part('includes/custom_js') ?>

</body>
<div style="visibility:hidden;display:none">
<a href="http://www.20script.ir">http://www.20script.ir</a>
<div> 
</html>